img {
  width: 100%;
  height: auto;
  max-width: 175px;
  border: 2px solid black;
  z-index: 200;
}

.unit-photos {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  padding-right: 0;
  z-index: 20;
}

.image-holder {
  width: fit-content;
  padding: 0;
  margin: 1%;
}

.image-holder:hover {
  transform: scale(1.7);
}

#main-content-holder {
  min-height: 700px;
}

#events-header {
  color: black;
}

.training-container {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 4%;
  background-color: lightgrey;
  border: 5px solid black;
}

#events-header {
  padding-top: 2%;
  padding-bottom: 1%;
}

.events-leading {
  padding-top: 15px;
}
